minerva_ci - Task #16355

add report_changes phase to report changes in the MINERVA repo since last Cl build
04/27/2017 05:09 PM - Vito Di Benedetto

Status: Closed Start date: 04/27/2017
Priority: Normal Due date:

Assignee: Vito Di Benedetto % Done: 100%
Category: Estimated time: 0.00 hour
Target version: vi_3 0 RC Spent time: 0.20 hour
Description

History

#1 - 04/27/2017 05:10 PM - Vito Di Benedetto

- Status changed from Assigned to Work in progress

#2 - 04/27/2017 05:14 PM - Vito Di Benedetto

- % Done changed from 0 to 40

report_changes phase implemented.
Will be tested in the next MINERVA ClI build

#3 - 05/03/2017 11:29 AM - Vito Di Benedetto

- Target version changed fromvi_4 0 RCtovi_3 0 RC

#4 - 06/09/2017 12:43 PM - Vito Di Benedetto

- Status changed from Work in progress to Resolved

- % Done changed from 40 to 100

#5 - 06/09/2017 12:44 PM - Vito Di Benedetto

- Status changed from Resolved to Closed
